1762566555385
16960,0.0.0
6771,0.0.0
17826,0.0.0
13942,0.0.0
4833,0.0.0
13200,0.0.0
18448,0.0.0
20201,0.0.0
23106,0.0.0
25,2.4.0
869,0.0.0
27,2.4.0
11189,2.5.0
29,2.3.0
880,0.0.0
1843,0.0.0
16149,1.14.0
16952,0.0.0
4074,2.2.0
23117,0.0.0
20102,0.0.0
19244,0.0.0
1677,1.14.0
9341,0.0.0
6694,0.0.0
43,2.3.0
12470,2.4.0
23247,2.5.0
803,0.0.0
10482,0.0.0
11882,0.0.0
13967,2.4.0
13958,2.4.0
16183,1.33.0,1.27.0
21648,0.0.0
23915,1.33.0
4006,1.33.0
20829,0.0.0
17640,1.23.0
6715,0.0.0
9986,0.0.0
17652,1.27.0
21697,0.0.0
7449,2.2.0
13935,1.27.0
23156,0.0.0
14608,0.0.0
3038,0.0.0
4891,1.23.0
18450,0.0.0
23940,0.0.0
15384,1.27.0
11872,2.2.0
18484,0.0.0
11822,0.0.0
913,2.4.0
3055,2.2.0
5718,1.27.0
17000,0.0.0
9029,0.0.0
16163,1.14.0
756,0.0.0
23075,0.0.0
6696,0.0.0
15291,0.0.0
11830,0.0.0
19260,1.14.0
22262,0.0.0
23358,1.14.0
20904,0.0.0
21717,1.14.0
4860,2.5.0
98,0.0.0
10,2.4.0
5734,2.5.0
13194,0.0.0
7437,1.14.0
4061,1.14.0
2384,0.0.0
13232,1.27.0
5739,0.0.0
16982,2.4.0
16980,0.0.0
22390,0.0.0
133,0.0.0
1779,0.0.0
20143,0.0.0
191,1.14.0
22455,2.2.0
15418,0.0.0
22451,2.2.0
23153,1.14.0
22456,2.2.0
22454,2.2.0
5803,0.0.0
23933,0.0.0
4972,0.0.0
9824,0.0.0
15442,1.33.0
22467,0.0.0
946,0.0.0
5759,0.0.0
5863,2.2.0
4935,2.4.0
20889,0.0.0
1550,0.0.0
8530,2.0.0,1.33.0
1801,0.0.0
2409,0.0.0
4903,0.0.0
8279,2.4.0
13261,0.0.0
6748,0.0.0
6861,1.33.0,1.27.0
23909,0.0.0
10643,0.0.0
104,0.0.0
11259,0.0.0
6820,1.27.0
14720,0.0.0
17770,1.27.0
13258,0.0.0
17769,1.27.0
10539,2.0.0,1.33.0
14041,0.0.0
21728,2.5.0
3161,0.0.0
7554,0.0.0
19292,0.0.0
8376,2.5.0
5844,2.5.0
14740,1.27.0
131,0.0.0
18578,2.5.0
2192,0.0.0
1024,1.27.0
3840,1.33.0,1.27.0
5862,2.4.0
4855,2.2.0
951,0.0.0
3131,1.27.0
980,0.0.0
4950,0.0.0
7210,0.0.0
17010,0.0.0
23648,2.5.0
10573,0.0.0
162,0.0.0
11209,0.0.0
13319,2.5.0
10434,0.0.0
2335,1.23.0
5892,1.27.0
14708,0.0.0
8362,1.14.0
7985,0.0.0
17817,0.0.0
17068,2.1.0
9730,0.0.0
17064,2.0.0
21722,0.0.0
14833,0.0.0
17923,0.0.0
16383,0.0.0
8437,0.0.0
6918,2.4.0
21798,1.27.0
20256,0.0.0
3316,0.0.0
21127,0.0.0
15583,0.0.0
20264,1.14.0
8455,1.33.0,1.27.0
2631,0.0.0
9910,1.14.0
14063,0.0.0
1849,2.5.0
23305,0.0.0
20274,1.23.0
22565,1.27.0
214,1.14.0
9922,2.2.0
21786,0.0.0
221,0.0.0
7591,2.4.0
16490,0.0.0
1884,1.27.0
22525,0.0.0
5875,2.0.0,1.33.0
16368,0.0.0
11941,0.0.0
15566,2.5.0
12002,0.0.0
24038,2.4.0
1276,0.0.0
230,0.0.0
3214,2.5.0
18606,2.5.0
5898,0.0.0
22540,0.0.0
7611,1.27.0
9815,0.0.0
17920,0.0.0
1069,0.0.0
12064,0.0.0
18182,1.23.0
23336,0.0.0
7668,0.0.0
19525,0.0.0
13414,1.14.0
9828,2.4.0
14893,0.0.0
3120,0.0.0
9496,0.0.0
1879,2.5.0
17985,0.0.0
19535,1.14.0
21136,0.0.0
14112,0.0.0
23385,2.2.0
21190,0.0.0
23386,2.2.0
5968,1.14.0
10686,2.2.0
1103,2.2.0
6923,2.4.0
19711,2.4.0
23186,0.0.0
9930,2.4.0
4243,2.0.0,1.33.0,1.27.0
21151,2.5.0
3286,0.0.0
24074,0.0.0
21110,2.3.0
5069,2.2.0
1861,2.0.0,1.33.0
14776,0.0.0
15574,1.27.0
15569,1.27.0
11958,1.33.0
15575,1.27.0
15572,1.27.0
1864,0.0.0
23329,0.0.0
1862,2.2.0
16514,0.0.0
20383,1.14.0
2546,2.4.0
6069,0.0.0
2595,0.0.0
407,0.0.0
7033,0.0.0
8517,2.5.0
19567,2.2.0
8574,2.5.0
19576,1.14.0
22417,1.27.0
4362,2.5.0
11427,0.0.0
17990,0.0.0
21893,2.4.0
3349,1.23.0
7005,0.0.0
9304,2.3.0
12773,1.14.0
6019,1.33.0
1963,2.2.0
2605,1.14.0
2579,0.0.0
6022,1.33.0
1166,0.0.0
366,1.14.0
21892,2.4.0
14198,0.0.0
14865,0.0.0
23400,1.14.0
9315,0.0.0
12787,0.0.0
8245,1.27.0
9278,1.27.0
19558,2.4.0
15671,1.14.0
20028,0.0.0
4402,0.0.0
7801,1.27.0
21223,1.27.0
16523,1.27.0
21178,1.27.0
1285,0.0.0
5034,1.14.0
6992,2.5.0
24049,0.0.0
16529,0.0.0
17202,2.4.0
3485,1.14.0
11429,0.0.0
2502,2.5.0
4854,0.0.0
2519,0.0.0
2322,2.2.0
8591,2.4.0
14243,0.0.0
11,0.0.0
21201,0.0.0
9964,1.27.0
7747,0.0.0
427,1.27.0
14862,0.0.0
3453,0.0.0
10032,0.0.0
3467,0.0.0
10749,0.0.0
3565,0.0.0
2684,2.3.0
487,0.0.0
610,0.0.0
2673,2.2.0
10125,2.2.0
23500,0.0.0
10805,0.0.0
10852,1.27.0
15011,0.0.0
22042,0.0.0
2686,2.3.0
5300,0.0.0
20443,0.0.0
24345,0.0.0
8167,0.0.0
14274,0.0.0
22855,0.0.0
22858,0.0.0
17285,1.27.0
7812,1.14.0
21305,0.0.0
15733,0.0.0
18243,2.4.0
23474,2.2.0
18239,2.4.0
16532,2.2.0
18863,0.0.0
21973,2.4.0
10767,0.0.0
22819,2.4.0
21975,1.23.0
464,1.33.0
9426,0.0.0
10063,2.2.0
10064,2.2.0
14995,1.27.0
23440,0.0.0
1318,0.0.0
4440,0.0.0
17259,1.14.0
5454,0.0.0
9438,0.0.0
9435,0.0.0
12832,1.14.0
483,0.0.0
2020,0.0.0
2675,1.14.0
2067,1.14.0
24203,0.0.0
12836,2.2.0
2029,0.0.0
23547,2.5.0
24262,0.0.0
23503,1.27.0
12143,0.0.0
18181,0.0.0
10717,2.2.0
2041,0.0.0
16610,2.5.0
24275,1.14.0
17330,0.0.0
7853,2.5.0
12901,0.0.0
13430,2.4.0
7832,0.0.0
12155,0.0.0
12161,1.14.0
19545,1.33.0,1.27.0
2708,0.0.0
2066,0.0.0
5266,0.0.0
3560,0.0.0
23366,2.2.0
14987,0.0.0
23447,2.4.0
19676,2.5.0
23542,0.0.0
20480,0.0.0
21852,2.4.0
8788,0.0.0
22794,1.27.0
22789,1.27.0
10942,0.0.0
22802,1.27.0
3779,0.0.0
16661,0.0.0
6429,1.14.0
15050,0.0.0
22097,0.0.0
21335,2.5.0
20546,1.14.0
21340,0.0.0
12290,0.0.0
22763,1.27.0
15841,0.0.0
11587,0.0.0
20547,2.4.0
9501,0.0.0
7920,2.0.0,1.33.0
12940,1.27.0
18203,0.0.0
563,0.0.0
21318,0.0.0
22782,0.0.0
21467,2.5.0
10889,0.0.0
5406,1.14.0
5469,0.0.0
13601,0.0.0
18878,0.0.0
15807,0.0.0
6421,2.4.0
5416,1.14.0
15812,1.27.0
18839,0.0.0
1456,0.0.0
15081,2.4.0
15082,2.4.0
15083,2.3.0
612,1.23.0
11570,0.0.0
11572,0.0.0
18094,2.5.0
22847,2.2.0
16644,0.0.0
15721,0.0.0
12288,2.2.0
2807,1.23.0
20588,1.27.0
19789,0.0.0
9538,1.14.0
4591,1.33.0,1.27.0
10091,0.0.0
12258,2.2.0
15930,2.5.0
13687,0.0.0
17390,1.23.0
13637,0.0.0
6448,0.0.0
10185,0.0.0
22779,1.27.0
20555,1.14.0
1432,0.0.0
10882,1.14.0
13646,2.3.0
10203,0.0.0
4570,0.0.0
9519,0.0.0
22880,1.14.0
5549,0.0.0
12444,2.2.0
678,0.0.0
13034,0.0.0
10253,2.2.0
3965,0.0.0
8841,0.0.0
16892,0.0.0
19004,1.27.0
8012,2.5.0
16703,0.0.0
11624,0.0.0
15150,1.27.0
9874,0.0.0
14466,1.27.0
19850,0.0.0
13896,0.0.0
18282,0.0.0
21379,1.14.0
960,2.5.0
2826,1.14.0
11716,2.2.0
22208,0.0.0
18914,1.27.0
22212,0.0.0
23651,1.27.0
18917,1.27.0
14396,0.0.0
18913,1.27.0
23236,0.0.0
3763,0.0.0
7925,0.0.0
3804,1.14.0
10245,0.0.0
5524,1.14.0
24422,0.0.0
11264,0.0.0
15135,0.0.0
8834,2.2.0
9562,0.0.0
12317,2.0.0,1.33.0,1.27.0
3885,0.0.0
6570,2.2.0
3819,0.0.0
23734,0.0.0
20697,0.0.0
6575,1.27.0
17476,0.0.0
24438,0.0.0
6573,1.27.0
8009,0.0.0
5553,0.0.0
18288,0.0.0
20732,0.0.0
11596,2.2.0
22206,1.27.0
4700,1.33.0
11594,2.2.0
11595,2.2.0
15209,0.0.0
22259,0.0.0
22915,1.23.0
20612,0.0.0
15174,0.0.0
3100,1.27.0
16734,1.33.0
19875,0.0.0
9600,0.0.0
22224,0.0.0
12395,0.0.0
672,1.14.0
16788,2.3.0
22927,2.5.0
11046,1.14.0
8101,2.5.0
15206,0.0.0
18132,2.4.0
7362,1.27.0
16843,0.0.0
20092,0.0.0
16994,0.0.0
19149,1.23.0
16850,1.23.0
13844,0.0.0
21525,1.14.0
18364,0.0.0
7376,2.5.0
19078,0.0.0
18417,1.27.0
8114,0.0.0
20781,1.27.0
22284,1.27.0
709,0.0.0
23485,0.0.0
5599,0.0.0
19906,1.14.0
17294,0.0.0
808,1.27.0
6595,1.33.0,1.27.0
6554,2.2.0
23779,0.0.0
2926,0.0.0
2925,0.0.0
19866,0.0.0
7340,1.33.0,1.27.0
9432,2.4.0
6599,2.5.0
2261,0.0.0
11038,2.4.0
5647,0.0.0
9773,2.2.0
13963,0.0.0
11069,0.0.0
19913,0.0.0
21587,2.2.0
11739,0.0.0
11740,0.0.0
19125,2.5.0
8102,0.0.0
24209,1.27.0
9660,0.0.0
19127,0.0.0
21546,0.0.0
18404,1.27.0
2311,2.2.0
16845,0.0.0
19131,0.0.0
21436,2.3.0
13887,0.0.0
16904,0.0.0
11111,0.0.0
18415,0.0.0
5554,1.27.0
13905,2.0.0,1.33.0,1.27.0
22309,0.0.0
17560,2.3.0
21433,2.4.0
7322,0.0.0
19904,1.14.0
12301,0.0.0
2244,2.2.0
5255,2.5.0
7332,0.0.0
22268,2.5.0
2245,2.2.0
2248,2.2.0
17453,1.23.0
13858,0.0.0
15253,0.0.0
11090,0.0.0
12446,1.14.0
6521,2.2.0
16875,0.0.0
6523,2.2.0
3814,0.0.0
8907,0.0.0
